.version.ervaringen /* version checker */
{
	color: #000004;
	background-color: #6D227D;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1290.525px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -30px;
	padding-top: 31px;
	width: 0.01px;/* should not cover content below */
}

#u75
{
	z-index: 2;
	min-height: 38px;
	padding-bottom: 12px;
}

#menuu114
{
	z-index: 3;
	width: 918px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 70px;
}

#u122
{
	width: 181px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u125
{
	width: 181px;
	padding-bottom: 10px;
	position: relative;
}

#u125:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u125.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 120px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u125.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 144px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 183px;
}

#u145
{
	width: 144px;
	padding-bottom: 10px;
	position: relative;
}

#u145.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 83px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 119px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 329px;
}

#u133
{
	width: 119px;
	padding-bottom: 10px;
	position: relative;
}

#u133.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 58px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u133:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u133.MuseMenuActive #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u4757
{
	width: 153px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 450px;
}

#u4760
{
	width: 153px;
	padding-bottom: 10px;
	position: relative;
}

#u4760.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u4762-4
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u4760:hover #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u4760.MuseMenuActive #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u5463
{
	width: 171px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 605px;
}

#u5466
{
	width: 171px;
	padding-bottom: 10px;
	position: relative;
}

#u5466.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u5467-4
{
	width: 111px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u5466:hover #u5467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u5466.MuseMenuActive #u5467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 140px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 778px;
}

#u152
{
	width: 140px;
	padding-bottom: 10px;
	position: relative;
}

#u152.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 80px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u152.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u75-bw
{
	z-index: 2;
	min-height: 38px;
	margin-top: 93px;
}

#u906-7
{
	z-index: 42;
	width: 457px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 536px;
}

#u908
{
	z-index: 55;
	position: relative;
	width: 41px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1011px;
}

#u3003
{
	z-index: 57;
	width: 307px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 100px;
}

#u5371-4
{
	z-index: 79;
	width: 449px;
	min-height: 53px;
	background-color: transparent;
	color: #9BC444;
	text-align: left;
	line-height: 43px;
	margin-top: 76px;
	position: relative;
}

#pu5161-4
{
	width: 0.01px;
	margin-top: 18px;
}

#u5161-4
{
	z-index: 83;
	width: 633px;
	min-height: 67px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u5161-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5161
{
	font-size: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	line-height: 27px;
}

#u5515-4
{
	z-index: 88;
	width: 306px;
	min-height: 53px;
	background-color: transparent;
	color: #D97804;
	text-align: left;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u5371,#u5515
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#pu5521-24
{
	width: 0.01px;
	margin-top: 7px;
}

#u5521-24
{
	z-index: 92;
	width: 633px;
	min-height: 392px;
	background-color: #FAFCF5;
	background-color: rgba(155,196,68,0.05);
	font-size: 19px;
	color: #0039BC;
	line-height: 29px;
	text-align: left;
	font-family: marck-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	-pie-background: rgba(155,196,68,0.05);
}

#u5521,#u5521-3,#u5521-4,#u5521-6,#u5521-7,#u5521-14,#u5521-15,#u5521-19,#u5521-21,#u5521-22
{
	padding-right: 10px;
	padding-left: 10px;
}

#pu5502
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 653px;
}

#u5502
{
	z-index: 75;
	width: 50px;
	background-color: transparent;
	position: relative;
}

#u5497
{
	z-index: 73;
	width: 50px;
	background-color: transparent;
	margin-top: 33px;
	position: relative;
}

#u5491
{
	z-index: 71;
	width: 50px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u5486-12
{
	z-index: 59;
	width: 257px;
	min-height: 179px;
	background-color: transparent;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 703px;
}

#u5163
{
	z-index: 87;
	width: 958px;
	height: 12px;
	margin-left: 2px;
	margin-top: 414px;
	position: relative;
}

.ie #u5163
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu75,#pu159
{
	width: 0.01px;
	margin-left: -100px;
}

#u159
{
	z-index: 40;
	min-height: 132px;
	padding-bottom: 70px;
}

#u4837
{
	z-index: 77;
	width: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 131px;
}

#u4867-10
{
	z-index: 116;
	width: 295px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 225px;
}

#u159-bw
{
	z-index: 40;
	min-height: 132px;
}

#u994
{
	z-index: 41;
	min-height: 23px;
	padding-bottom: 9px;
}

#u75_align_to_page,#u159_align_to_page,#u994_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u995-6
{
	z-index: 49;
	width: 959px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 100px;
}

#u994-bw
{
	z-index: 41;
	min-height: 23px;
	margin-top: 170px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 24px;
}

